apiVersion: v1
kind: ConfigMap
metadata:
  name: flxn-config
  namespace: flxn-prod
data:
  vite_api_domain: "https://flexxon.app"
  vite_website_domain: "https://flexxon.app"
  supertokens_uri: "http://192.168.0.50:30568"
  pocketbase_url: "http://192.168.0.50:30097"
  vite_spotify_client_id: "3ffde6b594e84460b3d4b329b8919277"
  vite_spotify_redirect_uri: "https://flexxon.app/api/spotify/callback"
  s3_endpoint: "https://s3.yohler.net"
  s3_bucket: "flxn-prod"
  cookie_domain: "flexxon.app"
